Subject: CCL:Finding conformations analytically

From: <[email-masked]>
Date: Wed, 6 Sep 1995 17:16:00 -0400

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at INTERNET
Date: 9/1/95 8:37AM
*To: [email-masked] at INTERNET
cc: Matthew Harbowy at 2812NJLP
Subject: CCL:Finding conformations analytically
-------------------------------------------------------------------------------
RFC-822-Headers:
Organization: Lab. of Org.Synth., MSU
X-Mailer: dMail [Demos Mail for DOS v1.23]
Lines: 25
Errors-To: [email-masked]
Precedence: bulk

I believe Harold Scheraga's group has been working for some time on a analytical
method, done by systematically smoothing the PES in steps until there is one 
minimum, then back-propagating the smoothing until the global minimum is 
reached.

It seemed like a good idea at the time I saw it, but I never followed it.

matt
______________________________ Forward Header __________________________________
Subject: CCL:Finding conformations analytically
Author:  [email-masked] at INTERNET
Date:    09/01/95 8:37 AM

Dear CCL'ers,
     
Although some sort of systematic or random search for a complete 
set of all conformations corresponding to local minima is usually 
applied, an analytical solution (i.e., by algebraic means, without 
numerical optimization) of this problem (at least for some general- 
purpose force fields) seems to exist [see, for example,
A.D. Kuntsevich, P.E. Kuznetsov, Iu.N. Liulin, A.A. Scherbakov, 
"Analytical solution for the problem of stable conformations",
Dokl. Akad. Nauk. SSSR, 1990, v.309, N 5, pp. 1131-1136 (in Russian)].
     
Has anybody used analytical methods for exhaustively searching 
conformational space in practice? Are there other theoretical works 
in this direction?
     
Thanks,
Igor Baskin
     
--
------------------------------------------------------------------ 
Igor I. Baskin, Ph.D.            | Tel:    7-095-939-3557 
Department of Chemistry          |         7-095-451-6997 (home) 
Moscow State University          | Fax:    7-095-939-0290
Moscow 119899, Russia            | E-mail: [email-masked]

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked] 
u.su
-- Original Sender From: Address: [email-masked] 
[email-masked]: Everybody | [email-masked]: Coordinator 
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73 
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html